.email-subscription-form {
	background: white;
    border-style: solid;    
    border-radius: 5px;
    width: 440px;
    padding: 10px;
    height: 164px;
    top: 122px;
    left: 50%;
	margin-left:-220px;
	position: absolute;
	border-width:1px;
	display:none;
}

.email-subscription-close {
	width: 27px !important;
    height: 30px !important;
    font-size: 30px !important;
    padding: 0 !important;    
    position: absolute !important;
    top: 0 !important;
    border-radius: 5px !important;
    right: 10px !important;
    top: 10px !important;
	margin-top:0 !important;
}
.email-subscription-title {
	margin-top: 6px;
    color: rgb(0,111,201);    
    font: 700 1.4rem/1.625rem 'Yantramanav', 'Helvetica', 'Arial', sans-serif;	
}
.email-subscription-text {
	margin-top: 5px;
}

.email-subscription-button {
	position: absolute;
    color: rgb(0,111,201);
    margin-top: 15px;    
    cursor: pointer;
}
.email-subscription-button:hover {
	font-weight:600;
}
.email-subscription-yes {	
    margin-left: 70px;    
}
.email-subscription-no {
    margin-left: 256px;
}

.form-mask {
	width: 100%;
    height: 100%;
    background: black;
    opacity: 0.4;
    position: absolute;
    left: 0;
    top: 0;
	display:none;
}

@media screen and (max-width: 599px) {
	.email-subscription-form {
		width: 230px;
		margin-left: -115px;
		height: 220px;
	}

	.email-subscription-yes {		
		margin-left: 0;		
	}
	
	.email-subscription-no {
		margin-left: 146px;
	}
}

/* For validation of corporate emails */

.bad-email-msg {
    display: none;
}

